Puthagam Android App - Bug #4386

After locking mobile screen it is taking time to play next chapter audio.. It shouldn't take much time .

please work on it.
09/21/2022 12:53 PM - priyanka Sharma

Status: Closed Start date: 09/21/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2022 09:35 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/29/2022 05:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
